@charset "utf-8";
/*---------------------------------------
emergency.css
create:asoTWC/nishioka
---------------------------------------*/



/* emergency
--------------------------------------------------------------*/

#emergencyInfo .emergencyInner {
	border: 2px solid #e00;
	padding: 2rem;
	background: #fee;
}
#emergencyInfo .inner .topUnitTitle {
	color: #e00;
}
#emergencyInfo .inner .recentEmergency {
	padding-bottom: 3rem;
}

#emergencyInfo .inner .emergencyDate {
	display: inline-block;
	color: #fff;
	background-color: #444;
	border-radius: 0.3rem;
	padding: 0.3rem 0.7rem 0.4rem;
	font-size: 0.9em;
}
#emergencyInfo .inner h3 {
	padding: 0.8rem 0;
	font-size: 1.3em;
	line-height: 1.3em;
}
#emergencyInfo .inner p {
	line-height: 1.4em;
}
@media (max-width: 460px) {
	#emergencyInfo .emergencyInner {
		padding: 1rem;
	}
}



/* 2025
--------------------------------------------------------------*/
#branding .homeContent {
	max-width: 182px;
}
#branding .homeContent .homeContentBottom .searchButton {
    width: 100%;
}
#branding .homeContent .newsUnit,
#branding .homeContent .homeContentBottom .socialLink {
	display: none;
}
#branding .bx-wrapper {

}

#container .catchCopy {
	display: none;
}

#header #indexMain {
    display: block;
    position: absolute;
    width: 200px;
    left: -5px;
    top: 200px;
}

#branding #slideShow li {
    height: 60vh
}

.unitBox {
	padding: 4rem 0
}

body.home #siteLogo {
    width: 80px !important;
    height: 290px;
    background: none;
    margin-bottom: 0;
    left: calc(50% - 40px);
    top: calc(30vh - 140px);
}
body.home #siteLogo a {
    width: 100%;
    height: auto;
}
body.home #siteLogo a img {
    display: block;
    width: 100%;
    height: auto;
}

@media (max-width: 820px) {
	body.home #siteLogo a {
	    padding-top: 0;
	}
}
@media (max-width: 700px) {
	body.home #siteLogo a {
	    padding-top: 0;
	}
}





#branding #indexMain {
	top: 100px;
	width: 200px;
	background-color: #fff;
	padding: 1rem;
	border-radius: 0 15px 15px 0;
}
#branding #indexMain li {
	border-bottom: 1px dashed #ddd;
}
#branding #indexMain li:first-child {
	border-top: 1px dashed #ddd;
}
#branding #indexMain li a img {
 	display: none;
}
#branding #indexMain li a .fir {
 	display: block;
}
#branding #indexMain li a {
 	color: #087E3A;
 	display: block;
 	padding: 0.5rem;
}


#branding #indexMain li a {
 	color: #087E3A;
 	display: block;
 	padding: 0.2rem 0.5rem 0.2rem 2.5rem;
	font-size: 1em;
	background-position: 0.3rem center;
	background-repeat: no-repeat;
	background-size: auto 1.8rem;
}
#branding #indexMain li.citizens a {
	background-image: url(../img/sma1.png);
}
#branding #indexMain li.tourism a {
	background-image: url(../img/sma2.png);
}
#branding #indexMain li.furusato a {
	background-image: url(../img/sma3.png);
}

@media (max-width: 700px) {
	#indexMain {
		display: none;
	}
}


/* header
--------------------------------------------------------------*/




#header {
	height: auto !important;
}
body.home #header {
	margin-bottom: 10px;
}
#header .headerInner {
	height: auto !important;
}




/* widget
------------------------------------------------------------ */
#widget.widgetIndex ul.bannerList {
	margin-top: 20px;
}
#widget.widgetIndex ul.bannerList li {
	margin-top: 0;
	border: 1px solid #ccc;
	padding: 1px;
}
#widget.widgetIndex ul.bannerList li a {
	display:table-cell;
	padding: 3px 5px 0;
	text-align: left;
	vertical-align: middle;
	height: 45px;
	line-height: 130%;
	font-weight: bold;
}
#widget.widgetIndex ul.bannerList li img {
	display:none;
}
#widget.widgetIndex ul.bannerList li span {
	display:inline-block;
}


